Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77610 - typo in mount man page: stores not sorts
Summary: typo in mount man page: stores not sorts
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 8.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-10 20:10 UTC by Stanley P. Miller
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version: 1.58-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-31 21:01:49 UTC


Attachments (Terms of Use)

Description Stanley P. Miller 2002-11-10 20:10:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
the man page for mount, under vfat option has the following section:

shortname=[lower|win95|winnt|mixed]  Defines  the  behaviour  for  creation  and
display of filenames which fit into 8.3 characters. If a long name for a file
exists, it will always be preferred display. There are four modes:

lower  Force  the  short name to lower case upon display; sort a long name when
the short name is not all upper case.


sort a long should be store a long

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. type man mount
2. press enter key
3. type /sort a

Sorry it wouldn't let me leave this field blank...
	

Additional info:


Note You need to log in before you can comment on or make changes to this bug.